/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.slider_image_second {
    position: absolute;
    top: -30px;
    right: -50px;
    width: 40%;
}
.slider_image_third {
    position: absolute;
    top: -30px;
    right: -75px;
    width: 50%;
}

@media only screen and (max-width: 1300px) {
.slider_image {
    position: absolute;
    top: 30px;
    right: 0;
    width: 50%;
}
}

@media only screen and (max-width: 1024px) {
    .slider_image {
        position: absolute;
        top: 45px;
        right: -30px;
        width: 45%;
    }
    .slider_image_second {
        position: absolute;
        top: -25px;
        right: -30px;
        width: 45%;
    }
    .slider_image_third {
        position: absolute;
        top: 14px;
        right: -50px;
        width: 50%;
    }
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-78e33ba4 */.page-id-21784 #new-header {
    display: none;
}
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
    display: flex;
    align-items: baseline;
}
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-heading img {
    width: 20%;
}
.home_slider_custom .slider_item_section .elementor-button {
    padding: 0px;
}
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_content h2 {
    color: #ffffff;
    line-height: 1.3;
}
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_content h2 span {
    color: #4cae73;
}
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_right_image {
    position: absolute;
    top: 0;
    text-align: right;
}
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_right_image img.left_image {
    width: 37%;
    position: relative;
    right: 150px;
}
@media only screen and (max-width: 1250px)  {
    .home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_right_image {
    right: 0;
}
    .home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_right_image img.left_image {
        width: auto;
    height: 400px;
}
}
@media only screen and (max-width: 820px)  {
    .home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-description .middle_right_image img.left_image {
    right: 0px;
}
}

@media only screen and (max-width: 767px)  {
.home_slider_custom a.swiper-slide-inner .swiper-slide-contents .elementor-slide-heading img {
    width: 52%;
}
#custom_new_slider .swiper-slide-contents {
    text-align: center;
}
#custom_new_slider .swiper-slide-contents .middle_right_image {
    display: none;
}
}
.home_slider_custom .slider_item_section .slider_middle_content ul {
    margin: 0;
    list-style: none;
    display: flex;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li {
    position: relative;
    width: 238px;
    padding: 20px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    padding-right: 35px;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li:first-child {
    margin-right: 25px;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li p {
    font-family: "Roboto", Sans-serif;
    margin: 0;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2F3131;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li img {
    position: absolute;
    top: 15px;
    right: 15px;
}
.home_slider_custom .slider_item_section .elementor-button {
    padding: 0px;
}
.home_slider_custom .slider_item_section ul.slick-dots {
    bottom: -35px;
}
.home_slider_custom .slider_item_section ul.slick-dots li {
    background: #EDF4FC;
    border: 4px solid #2D75C8;
    box-sizing: border-box;
    width: 14.99px;
    height: 14.99px;
    border-radius: 50px;
    margin: 5px;
}
.home_slider_custom .slider_item_section ul.slick-dots li button {
    width: 14.99px;
    height: 14.99px;
    padding: 0;
}
.home_slider_custom .slider_item_section ul.slick-dots li button:before {
    content: '';
}
.home_slider_custom .slider_item_section ul.slick-dots li.slick-active {
    background: #5D9CE5;
}
.home_slider_custom .slider_item_section button.slick-arrow:before {
    opacity: .25;
}

@media only screen and (max-width: 1300px) {
.home_slider_custom .elementor-slide-heading {
    font-size: 30px !important;
    line-height: 35px !important;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li {
    width: 220px;
    padding: 20px;
}
}

@media only screen and (max-width: 1024px) {
  .home_slider_custom .slider_item_section .slider_middle_content ul li:first-child {
    margin-right: 15px;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li {
    width: 175px;
    padding: 10px;
}
.home_slider_custom .slider_item_section .slider_middle_content ul li p {
    font-family: "Roboto", Sans-serif;
    margin: 0;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #2F3131;
}
}

@media only screen and (max-width: 870px) {
    .elementor-20069 .elementor-element.elementor-element-c7dbd89 .elementor-slide-heading {
        font-size: 30px;
        line-height: 35px;
    }
}/* End custom CSS */
/* Start custom CSS for slides, class: .elementor-element-736906f6 */#custom_mobile_slider .swiper-slide-contents {
    position: initial;
}
#custom_mobile_slider .swiper-slide-contents .elementor-button.elementor-slide-button {
    position: absolute;
    bottom: 20px;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-2c52b838 */.mobile_home_slider_custom .slider_item_section .elementor-button {
    padding: 0px;
}
.mobile_home_slider_custom .slider_item_section ul.slick-dots {
    bottom: -35px;
}
.mobile_home_slider_custom .slider_item_section ul.slick-dots li {
    background: #EDF4FC;
    border: 3px solid #2D75C8;
    box-sizing: border-box;
    width: 12.2px;
    height: 12.2px;
    border-radius: 50px;
    margin: 5px;
}
.mobile_home_slider_custom .slider_item_section ul.slick-dots li button {
    width: 12.2px;
    height: 12.2px;
    padding: 0;
}
.mobile_home_slider_custom .slider_item_section ul.slick-dots li button:before {
    content: '';
}
.mobile_home_slider_custom .slider_item_section ul.slick-dots li.slick-active {
    background: #5D9CE5;
}
.mobile_home_slider_custom .slider_item_section img {
    margin: unset;
}
.mobile_home_slider_custom .slider_item_section a.slick-slide-inner {
    padding: 14px;
}
.mobile_home_slider_custom .slider_item_section .elementor-slide-description {
    margin-bottom: 0px !important;
}
.mobile_home_slider_custom .slider_item_section .elementor-slide-heading {
    margin-bottom: 0px !important;
}

.mobile_home_slider_custom .slider_item_section img.margin_left {
    margin-left: 60px;
}/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-4913e8e6 */.custom_bottom_marging {
    margin-bottom: 0px !important;
}/* End custom CSS */
/* Start custom CSS for wp-widget-media_gallery, class: .elementor-element-7f1a65a4 */.custom_gallery div#gallery-0 {
    display: flex;
    justify-content: center;
    align-items: center;
}/* End custom CSS */
/* Start custom CSS for wp-widget-custom_html, class: .elementor-element-4366e7a9 */.my_custom_new_gallery ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.my_custom_new_gallery ul li {
    width: 14.28%;
    padding: 0px 5px;
}/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-45bef498 */.custom_bottom_marging {
    margin-bottom: 0px !important;
}/* End custom CSS */
/* Start custom CSS for wp-widget-custom_html, class: .elementor-element-21069c64 */.mobile_custom_new_gallery ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.mobile_custom_new_gallery ul li {
    width: 33.33%;
    padding: 0px 5px;
}/* End custom CSS */
/* Start custom CSS for wp-widget-custom_html, class: .elementor-element-4554a268 */.mobile_custom_new_gallery ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.mobile_custom_new_gallery ul li {
    width: 33.33%;
    padding: 0px 5px;
}/* End custom CSS */
/* Start custom CSS for wp-widget-custom_html, class: .elementor-element-6aae91b1 */.mobile_custom_new_gallery ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.mobile_custom_new_gallery ul li {
    width: 33.33%;
    padding: 0px 5px;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-72ded74d */.mobile_custom_gallery div#gallery-0 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}
.mobile_custom_gallery .elementor-element.elementor-widget-wp-widget-media_gallery {
    margin-bottom: 0px !important;
}/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-47534deb */.custom_bottom_marging {
    margin-bottom: 0px !important;
}/* End custom CSS */
/* Start custom CSS for reviews, class: .elementor-element-2db97a65 */.custom_carousel_css .swiper-pagination-bullets span.swiper-pagination-bullet {
    border: 3px solid #418A5D;
    width: 12.2px;
    height: 12.2px;
    background: #FFFFFF;
    opacity: 1;
}
.custom_carousel_css .swiper-pagination-bullets span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #4CAE73;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-63a093ac */.custom_carousel_css .elementor-testimonial {
    text-align: center;
}
.custom_carousel_css .elementor-testimonial__header .elementor-testimonial__image {
    position: absolute;
    top: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.custom_carousel_css .elementor-testimonial__header cite.elementor-testimonial__cite {
    margin: 0;
    margin-bottom: 32px;
    width: 100%;
    padding-top: 40px;
}
.custom_carousel_css .elementor-testimonial__header {
    position: relative;
    border: 1px solid #C9DEF7;
    border-bottom: 0;
    margin-top: 15px;
    background-image: url(/wp-content/uploads/2020/01/Rectangle-56.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border-radius: 0px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.custom_carousel_css .elementor-testimonial .elementor-testimonial__content {
    padding: 20px;
    border: 1px solid #C9DEF7;
    border-top: 0;
    border-radius: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}/* End custom CSS */
/* Start custom CSS */.swiper-slide-contents {
    width: 100%;
}/* End custom CSS */